	<string id="sar_command_center_text">
		<text>Doctor: "Everything that you said about the Monolith is right - it's just an illusion created by a laboratory near the Sarcophagus. Judging by everything, it's the only way to penetrate to the real secret of the Zone. Which you were always trying to figure out."</text>
	</string>
	<string id="sar_monolith_call_text">
		<text>I have now heard the call of the Monolith. I can feel it beckoning me. Even now, I can feel it pulling me towards the center of the Zone, drawing me ever closer. I feel that if I can just reach it, all of my questions will be answered... And yet, I harbor some lingering doubts, that I can't quite put my finger on...</text>
	</string>
	<string id="sar_secret_lab_text">
		<text>Doctor: "So, here's the deal. There's a decoder for opening the door which leads to the system of operation of the Monolith. The decoder is hidden in a secret stash in Pripyat. I'm giving you the coordinates of its location and the key. You'll take the decoder, find the right door in the Sarcophagus, and then... And then you'll see how it goes."</text>
	</string>
	<string id="zones_mystery_text">
		<text>You've actually made it, Stalker. You've proven much stronger than we thought at first. Well, it's high time we had a chat. Follow the signal. We'll be waiting for you.</text>
	</string>
